Vulnerability & Exploit Database

Displaying all 5 entries

Results for: CVE-2016-4569 Back to search

SUSE: CVE-2016-4569: SUSE Linux Security Advisory Vulnerability

  • Severity: 2
  • Published: May 23, 2016

The snd_timer_user_params function in sound/core/timer.c in the Linux kernel through 4.6 does not initialize a certain data structure, which allows local users to obtain sensitive information from kernel stack memory via crafted use of the ALSA timer interface.

Debian: CVE-2016-4569: linux -- security update Vulnerability

  • Severity: 2
  • Published: May 23, 2016

The snd_timer_user_params function in sound/core/timer.c in the Linux kernel through 4.6 does not initialize a certain data structure, which allows local users to obtain sensitive information from kernel stack memory via crafted use of the ALSA timer interface.